/*
 *Programa hecho por:
 *Marco Chacon Chaves B11750
 *Luis Mata Reyes A83780
*/

#include"TriviaApp.h"
#include"MainWindow.h"

int main(int argc, char* argv[]){

    TriviaApp trivia(argc, argv);
    MainWindow ventana;

    return trivia.exec();

}
